[{"label":"Latest (6.4.0)","version":"latest"}]
vrealize-network-insight-api

BaseFirewall

AllOf


This class requires all of the following:

[{"label":"Latest (6.4.0)","version":"latest"}]
vrealize-network-insight-api
Used By

BaseGenericFirewall
NSXDistributedFirewall
AzureNSG
NSXTFirewall
PolicyManagerFirewall
EC2Firewall

Feedback

Was this page helpful?